
#u1900.PamphletThumbSelected #u1901-4 p,#u1889-4,#u2271-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2274-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2277-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2280-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2283-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2286-4.MuseLinkActive p,#u2286-4
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u2289-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u1901-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u1908-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u1890-4,#u1895-6,#u1907-27
{
	font-family: source-sans-pro-n3, sans-serif;
}

